Top Level :: Validate

Package Information: Validate_AR

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for Argentina New BSD
» Current Release » Bug Summary
0.1.2 (alpha) was released on 2011-12-11 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_AR

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_AR

No open bugs
Report a new bug to Validate_AR
» Description
Package contains locale validation for Argentina such as:
* Postal Code
* Region (provinces)
» Maintainers » More Information

Dependencies for Validate_AR